BODY {
	FONT-SIZE: 0.9em; MARGIN: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; WORD-WRAP: break-word
}
A:visited {
	COLOR: #E58712; TEXT-DECORATION: none
}
A:active {
	COLOR: #E58712; TEXT-DECORATION: none
}
A:link {
	COLOR: #E58712; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION:none; background-color:#FED36B;
}
TABLE {
	
}
H1 {
	PADDING-LEFT: 100px; FONT-SIZE: 1.5em; BACKGROUND: #F5F5E7 no-repeat 10px 0.5em; PADDING-BOTTOM: 30px; MARGIN: 0px; COLOR: #9BBB38; PADDING-TOP: 1em; BORDER-BOTTOM: black 0px dotted; FONT-FAMILY: "Courier New", Verdana, monospace; HEIGHT: 20px
}
H1 A:hover {
	TEXT-DECORATION: none
}
H2 {
	MARGIN-TOP: 10px; FONT-SIZE: 1em
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#tagline {
	FONT-SIZE: 10pt; RIGHT: 35px; MARGIN: 0px; COLOR: gray; FONT-FAMILY: "Courier New", Verdana, monospace; POSITION: absolute; TOP: 25px
}
P.date IMG {
	VERTICAL-ALIGN: middle
}
P.date {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px 0px; COLOR: #9BBB38; PADDING-TOP: 2px; BORDER-BOTTOM: #aaa 0px solid
}
BLOCKQUOTE {
	FONT-STYLE: italic
}
P.postfoot {
	FONT-SIZE: 0.75em
}
#main {
	BORDER-RIGHT: #9BBB38 1px dotted; MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 40px; MARGIN-LEFT: 10px; WIDTH: 70%; PADDING-TOP: 20px; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
#rightmenu {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; FLOAT: right; PADDING-BOTTOM: 20px; MARGIN-LEFT: 72%; WIDTH: 27%; POSITION: absolute; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; line-height:22px; WORD-WRAP: break-word
}
#rightmenu H3 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 11pt; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px; BORDER-LEFT: medium none; COLOR: #9BBB38; PADDING-TOP: 2px; BORDER-BOTTOM: #d6d6d6 0px dotted; BACKGROUND-COLOR: transparent;
	font-family:微软雅黑;font-weight:700;
}
#rightmenu UL {
	BORDER-RIGHT: #E8E7D0 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #E8E7D0 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #E8E7D0 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #E8E7D0 1px solid; LIST-STYLE-TYPE: none;background-color:#FAFAF0;
}
#rightmenu LI {
	PADDING-BOTTOM: 3px
}
#footer {
	margin-top:20px; background-color:#FAFAF0; BORDER: #E8E7D0 1px dotted; FONT-SIZE: 9pt; PADDING-TOP: 5px; TEXT-ALIGN: center;
}
INPUT.text {
	WIDTH: 300px
}
TEXTAREA {
	WIDTH: 300px; HEIGHT: 200px
}
#comments H4 SPAN {
	COLOR: #999
}
#comments H4 {
	FONT-SIZE: 0.9em; MARGIN: 0px
}
P {
	MARGIN: 10px 0px
}
H3 {
	FONT-SIZE: 1.2em; BORDER-BOTTOM: #aaa 1px solid
}
H3 {
	FONT-SIZE: 10pt; COLOR: #000000; BORDER-BOTTOM: #d6d6d6 1px dotted; BACKGROUND-COLOR: transparent
}
#relatedlinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.Cal {
	BORDER-RIGHT: #d6d6d6 1px dotted; BORDER-TOP: #d6d6d6 1px dotted; MARGIN-TOP: 10px; FONT-SIZE: 12px; BORDER-LEFT: #d6d6d6 1px dotted; WIDTH: 200px; BORDER-BOTTOM: #d6d6d6 1px dotted; FONT-FAMILY: Arial; HEIGHT: 150px
}
.CalTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; BORDER-LEFT-COLOR: #adf; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #E58712; BORDER-TOP-COLOR: #adf; PADDING-TOP: 0px; BORDER-BOTTOM: #d6d6d6 1px dotted; FONT-FAMILY: Arial; HEIGHT: 100%; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #adf
}
.CalOtherMonthDay {
	COLOR: #808080
}
.CalSelector {
	
}
.CalNextPrev {
	
}
.CalDayHeader {
	PADDING-TOP: 2px
}
.CalSelectedDay {
	
}
.CalWeekendDay {
	
}
.CalTodayDay {
	COLOR: red
}
#headr {
	HEIGHT: 50px
}
.post {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10pt; LINE-HEIGHT: 22px;
}
.post H2
{
	border-bottom:solid 1px #9BBB38;color:#000000;font-size:11pt;
	font-family:微软雅黑;font-weight:700;
}
.post H2 a
{
	background:url('https://www.cnblogs.com/images/link.gif') no-repeat;
	padding-left:18px;background-position:0px 2px;
}
.post H5
{
	border-bottom:solid 1px #9BBB38;color:#000000;font-size:11pt;
	font-family:微软雅黑;font-weight:700;
}
.post H5 a
{
	background:url('https://www.cnblogs.com/images/link.gif') no-repeat;
	padding-left:18px;background-position:0px 2px;
}
.post .postText H2
{
	border-bottom:dotted 0px #9BBB38;color:#000000;font-size:11pt;
	font-family:微软雅黑;font-weight:700;
}
.postTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN: 10px 0px; COLOR: #000000; BORDER-BOTTOM: #9BBB38 1px dotted;
	background-position:0px 2px;
	padding-left:18px;font-family:微软雅黑;font-weight:700;
}
.postText {
	FONT-SIZE: 10pt; LINE-HEIGHT:22px;
}
.postFoot {
	FONT-SIZE: 9pt; MARGIN: 10px 0px; COLOR: #999; BORDER-BOTTOM: #9BBB38 1px dotted; TEXT-ALIGN: right
}
P.postFoot {
	FONT-SIZE: 9pt; MARGIN: 10px 0px; COLOR: #999; BORDER-BOTTOM: #9BBB38 1px dotted; TEXT-ALIGN: right
}
#comments {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10pt; COLOR: #888
}
DIV.commentform {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10pt; COLOR: #888
}
#relatedlinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H1 A:visited {
	FONT-SIZE: 14pt; COLOR: #80904F; TEXT-DECORATION: none
}
H1 A:active {
	FONT-SIZE: 14pt; COLOR: #80904F; TEXT-DECORATION: none;
}
H1 A:link {
	FONT-SIZE: 14pt; COLOR: #80904F; TEXT-DECORATION: none
}
H1 A:hover {
	COLOR: #9BBB38; TEXT-DECORATION: none
}
#blogtopad {
	LEFT: 240px; FLOAT: left; POSITION: absolute; TOP: 5px
}
SPAN {
	LINE-HEIGHT: 150%
}
#header{
	background-color:#FAFAF0;border-bottom:solid 4px #9BBB38;
}
.code{
	BORDER-RIGHT: #9BBB38 1px dotted; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: #9BBB38 1px dotted; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	BORDER-LEFT: #9BBB38 1px dotted; 
	WIDTH: 98%; 
	PADDING-TOP: 10px; 
	BORDER-BOTTOM: #9BBB38 1px dotted; 
	BACKGROUND-COLOR: #FAFAF0
}
#comments H4{
	padding-left:22px;		
}
#comments p{
	BORDER-TOP: #9BBB38 1px dotted;
	BACKGROUND-COLOR: #FAFAF0;
	BORDER-BOTTOM: #9BBB38 1px dotted;
	line-height:22px;
	BORDER-LEFT: #9BBB38 1px dotted;
	BORDER-RIGHT: #9BBB38 1px dotted; 
	padding-bottom:8px;
	padding-top:8px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
	margin-top:5px;  
}
.post H3{
	border-bottom:0px;
}
#comments H3{
	border-bottom:solid 1px #9BBB38;color:#E58712;font-size:11pt;
	padding-left:22px;
	font-family:微软雅黑;font-weight:700;
}
p.date img{
	visibility:hidden;
}